#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-KmRm2cQ80NgJxikpKfaqLw
key:                  postgrest-8.0.0-KmRm2cQ80NgJxikpKfaqLw
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  79f8f8b7dcbc7a610145b925a9484d7b
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-8.0.0-KmRm2cQ80NgJxikpKfaqLw
depends:
    HTTP-4000.4.1-AYiL4q0M5enGgb2u3WoIRp
    Ranged-sets-0.4.0-AUoiZj20ooLJHZV9C7iWmm
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    ansi-wl-pprint-0.6.9-L6JfTPW66HSIQalRJU4ZxP
    auto-update-0.1.6-5cm1ukhpORGBQ3W8pMYf70 base-4.15.1.0
    base64-bytestring-1.2.1.0-CD20UR333exInJcfhk1d9j
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    cassava-0.5.2.0-3AaLUddcWHp5fyI7a6AvWO
    configurator-pg-0.2.5-5uC6rmWySYoLRq4iXY24Pv containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-JlLQyzFbMWiFGEvParJvlw
    fast-logger-3.1.1-Fddc1s3EuNc9xtIvrn3YP5
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5.0.1-JoE9F9hVD7DLJd1ptLnU0F
    hasql-dynamic-statements-0.3.1-CyQBcvu8JzyK3uEkK5Mz3L
    hasql-notifications-0.2.0.1-E4WhmpcAW4ILmP1q9TTma7
    hasql-pool-0.5.2.2-JyuNyrsTOolBwjT1DWgdVA
    hasql-transaction-1.0.1.1-JjmptA5qrwoAQ2Y1IpSzLd
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    insert-ordered-containers-0.2.5.1-8EfWOSU4dr5GfkHMvTBi5H
    interpolatedstring-perl6-1.0.2-H63HZVlWBiQKQb4NRhhTdt
    jose-0.8.5-7NwDh2MArjr1y3b3z0vRfx lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb
    lens-aeson-1.1.3-9KbWC3gVAwQ1oHGz9jBIdU mtl-2.2.2
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id
    optparse-applicative-0.16.1.0-DocEnhf6XB6BINJWUzA2PL
    parsec-3.1.14.0 protolude-0.3.1-LnFo0F9O9px1uLkDlHxpsi
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.2.1-5V62qxkH9jW9NVoPQ4uVeL
    scientific-0.3.7.0-2bBilO5AY4p7o0WHMnmlyC
    swagger2-2.6.1-5a2hmegORtU8xUsH8Mz91g text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi
    wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ
    wai-cors-0.2.7-9fVh3jVvJfv3LW7Ev0dgXC
    wai-extra-3.1.12.1-LrMhmCb6ef3DrJ38o8xmVD
    wai-logger-2.4.0-60CTMSz4fyz6Xp4CBERVsT
    wai-middleware-static-0.9.2-DbAorA99a69E0PBZsi422k
    warp-3.3.21-7PDRpIqkHl1IF1mB1F3ASV

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

